<?php

session_start();

// $host     = 'localhost';
// $username = 'root';
// $password = '';
// $db       = 'quiz';



$host     = 'localhost';
$username = 'coopserp_t1';
$password = 'c00ps3rp*';
$db       = 'coopserp_quiz';

try {

    $connection = new PDO("mysql:dbname=$db;host=$host", $username, $password);
    $connection->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

} catch (PDOException $e) {

    echo "ERROR: " . $e->getMessage();

}
?>


